<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>

<?php 
			if( get_theme_mod('footer_toppadding',true) ) {
                $footersection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('footersection_toppadding')).';';
            }
            if( get_theme_mod('footersection_bottompadding',true) ) {
                $footersection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('footersection_bottompadding')).';';
            }
            if( get_theme_mod('footersection_leftpadding',true) ) {
                $footersection_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('footersection_leftpadding')).';';
            }
            if( get_theme_mod('footersection_rightpadding',true) ) {
                $footersection_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('footersection_rightpadding')).';';
            }
	?>
	<footer id="ht-colophon" class="ht-site-footer" >
		<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4')){ ?>	
		<div id="ht-top-footer" style="<?php echo esc_attr($footersection_toppadding); ?>" "<?php echo esc_attr($footersection_bottompadding); ?>" "<?php echo esc_attr($footersection_leftpadding); ?>" "<?php echo esc_attr($footersection_rightpadding); ?>">
			<div class="container">
				<div class="ht-top-footer ht-clearfix">
					<div class="ht-footer ht-footer1 wow fadeInLeft">
						<?php if(is_active_sidebar('luzuk-footer1')): 
							dynamic_sidebar('luzuk-footer1');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer2 wow fadeInLeft">
						<?php if(is_active_sidebar('luzuk-footer2')): 
							dynamic_sidebar('luzuk-footer2');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer3 wow fadeInRight">
						<?php if(is_active_sidebar('luzuk-footer3')): 
							dynamic_sidebar('luzuk-footer3');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer4 wow fadeInRight">
						<?php if(is_active_sidebar('luzuk-footer4')): 
							dynamic_sidebar('luzuk-footer4');
						endif;
						?>	
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
		<?php } ?>
<?php 
		if ( ! defined( 'ABSPATH' ) ) {
			exit; // Exit if accessed directly
		}

		$footercopyright = '';
		if (function_exists('custom_theme_copyright')) {
			$footercopyright = custom_theme_copyright();
		}
 
	?>
		<div id="ht-bottom-footer">
			<div class="container">
				<div class="footerborder"></div>
				<div class="col-md-12 col-sm-6 padding0">
					
					<?php if($footercopyright){ ?>
						<div class="ht-site-info">
							<div><?php echo $footercopyright;?></div>
						</div><!-- #site-info -->
					<?php } ?>
				</div>
				<!-- <div class="col-md-6 col-sm-6 padding0 textright">
					<?php
						$footercopyrightprivacy = get_theme_mod('footer_copyrighttextprivacy', 'Privacy Policy | Terms & Conditions');
					?>
					<?php if($footercopyrightprivacy){ ?>
						<div class="ht-site-info">
							<span><?php echo $footercopyrightprivacy;?></span>
						</div><!-- #site-info -->
					<?php } ?>
				</div>
 -->

			</div>

			</div>
	</footer><!-- #colophon -->

	<script type="text/javascript">
		if(jQuery(window).width() >= 1170){
		  new WOW().init();
		}
	</script>

	<script>
	$(window).scroll(function() {
    var height = $(window).scrollTop();
    if (height > 100) {
        $('#back2Top').fadeIn();
    } else {
        $('#back2Top').fadeOut();
    }
	});
	$(document).ready(function() {
	    $("#back2Top").click(function(event) {
	        event.preventDefault();
	        $("html, body").animate({ scrollTop: 0 }, "slow");
	        return false;
	    });

	});
	</script>
<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#">&#10148;</a>
</body>
</html>
